package com.ssj.bean.weixin.story.bean;

import java.io.Serializable;

/** 
 * @author  ZhangCaibao 
 * @version 2018年7月27日 下午2:55:27 
 * 类说明 
 */
public class StoryExchangeGift implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -1154883828747793079L;
	private String name;
	private String namedesc;
	private String img;
	private Integer type;
	/**
	 * 兑换消耗的积分
	 */
	private Integer integral;
	public StoryExchangeGift(){};
	public StoryExchangeGift(String name,String img,Integer type,Integer integral,String namedesc){
		this.name =name;
		this.img =img;
		this.type = type;
		this.integral = integral;
		this.namedesc = namedesc;
	};
	
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getImg() {
		return img;
	}
	public void setImg(String img) {
		this.img = img;
	}
	public Integer getType() {
		return type;
	}
	public void setType(Integer type) {
		this.type = type;
	}
	public Integer getIntegral() {
		return integral;
	}
	public void setIntegral(Integer integral) {
		this.integral = integral;
	}
	public String getNamedesc() {
		return namedesc;
	}
	public void setNamedesc(String namedesc) {
		this.namedesc = namedesc;
	}
	
	
}
